Bug 205183 - Oops on smp remove of usb module
Oops on smp remove of usb module
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 07:43 EDT by Trever Adams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-23 20:55:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The oops/traceback (3.41 KB, text/plain)
2006-09-05 07:43 EDT, Trever Adams
no flags Details

  None (edit)
Description Trever Adams 2006-09-05 07:43:00 EDT
Description of problem:
Attached is an oops that shows a locking bug in the usb drivers.

Version-Release number of selected component (if applicable):
kernel-2.6.17-1.2617.2.1.fc6

How reproducible:
Frequent

Steps to Reproduce:
1. remove all usb drivers
2. watch it oops
  
Actual results:
Oopses as attached.

Expected results:
Should not oops.

Additional info:
Comment 1 Trever Adams 2006-09-05 07:43:00 EDT
Created attachment 135535 [details]
The oops/traceback
Comment 2 Trever Adams 2007-09-23 20:55:17 EDT
I am no longer seeing this, if anyone else is, time for a new bug.

Note You need to log in before you can comment on or make changes to this bug.